:Base nmdesk.hlp>proc4
:Title CallPilot Desktop Messaging
1 Wat is nieuw in versie 1.07?=What_s_new_in_release_1_07_
1 Overzicht CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview>proc4
1 Beginnen
2 Voor het eerst aanmelden bij Desktop Messaging=Logging_in_with_Desktop_Messaging
2 Postvak In van CallPilot-berichtenopslag openen=Opening_your_Inbox
2 Off line werken=Working_offline
2 CallPilot Desktop Messaging afsluiten=Exiting_Desktop_Messaging
2 Het wachtwoord wijzigen=Changing_your_password
2 Problemen met de veiligheid=Security_issues
2 Wachtwoordbeveiliging voor het .cst-bestand=Password_protect_your_cst_file
1 Controleren op berichten
2 Controleren op nieuwe berichten=Checking_for_new_messages
2 Hoe weet ik dat er nieuwe berichten zijn?=How_do_I_know_if_I_have_new_messages_
2 Berichten openen en sluiten=opening_and_closing_messages2
2 Meerdere berichten openen=Opening_multiple_messages
2 Berichten ophalen terwijl u onderweg bent=Retrieving_messages_when_you_travel
2 Controleren van nieuwe berichten instellen op automatisch=Setting_new_message_checking_to_automatic
2 Controleren van nieuwe berichten instellen op handmatig=Setting_new_message_checking_to_manual
1 Berichten bekijken en beluisteren
2 Services voor CallPilot Desktop Messaging configureren=Seeing_CallPilot_Desktop_Messaging_Services
2 Vastleggen hoe u spraakberichten beluistert=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Een spraakbericht beluisteren via een computer=Listening_to_voice_with_a_computer
2 Een spraakbericht beluisteren via een telefoon=Listening_to_voice_with_a_telephone
2 Berichten afspelen zonder ze op te halen=Audio_streaming
2 Een faxbericht bekijken=Viewing_fax_in_a_message
2 Een bericht verwijderen=Deleting_a_message
2 De afzender van een bericht antwoorden=Replying_to_the_sender_of_a_message
2 De afzender en ontvangers van een bericht antwoorden=Replying_to_the_sender_and_recipients_of_a_message
2 Een bericht doorsturen=Forwarding_messages
1 Berichten maken
2 Een spraakbericht maken=Composing_a_message_that_contains_voice
2 Een faxbericht maken=Composing_a_message_that_contains_fax
2 Een tekstbericht maken=Composing_a_message_that_contains_text
2 Spraakbestanden via een telefoon opnemen en opslaan=Recording_and_saving_voice_files_with_a_telephone
2 Spraakbestanden via een computer opnemen en opslaan=Recording_and_saving_voice_files_with_a_computer
2 Afspelen van een opgeslagen spraakbestand via een telefoon=Playing_a_saved_voice_file_with_the_telephone
2 Afspelen van een opgeslagen spraakbestand via een computer=Playing_a_saved_voice_file_with_a_computer
2 Spraak- of faxbestanden aan een bericht koppelen=Attaching_voice_or_fax_files_to_messages
1 Een bericht adresseren
2 Overzicht adresindelingen=Address_formats_overview
2 Een bericht adresseren zonder het adresboek te gebruiken=Addressing_a_message_without_opening_the_address_book
2 Overzicht adressen toevoegen aan het Persoonlijk adresboek=Adding_addresses_to_the_Personal_Address_Book_overview
2 Een adres automatisch aan het Persoonlijk adresboek toevoegen=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Een adres handmatig aan het Persoonlijk adresboek toevoegen=Adding_an_address_to_the_Personal_Address_Book_manually
2 Een bericht adresseren aan een ontvanger in het Persoonlijk adresboek=Addressing_a_Personal_Address_Book_recipient
2 Een bericht adresseren aan een ontvanger in het CallPilot-adresboek=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Herinnering voor ophalen van CallPilot-adresboek instellen=Downloading_the_CallPilot_Address_Book_automatically
2 Een ontvanger zoeken in het CallPilot-adresboek=Find_tab
2 Persoonlijke distributielijsten maken=Personal_distribution_lists
2 Het CallPilot-adresboek handmatig ophalen=Downloading_the_CallPilot_Address_Book_manually
2 Het CallPilot-adresboek automatisch ophalen=Downloading_CallPilot_Address_Book_automatically
2 Een bericht snel adresseren=Addressing_a_message_without_opening_an_address_book
1 Een bericht verzenden
2 De prioriteit van een bericht instellen=Setting_urgency_for_a_message
2 Gevoeligheid van een bericht instellen=Setting_sensitivity_for_a_message
2 Vereisten voor het verzenden en ontvangen van faxen=Requirements_for_sending_and_receiving_faxes
2 Verzoeken om ontvangst- en leesbevestigingen voor een bericht=Requesting_delivery_and_read_receipts_for_a_message
2 Een bericht verzenden=Sending1_a_message
2 Een bericht ontvangen=Receiving_a_message
1 Berichten opslaan
2 Een spraakbestand opslaan voor niet-CallPilot-gebruikers=Saving_a_voice_file_for_non_CallPilot_users
2 Vereisten voor het opnemen en opslaan van spraakbestanden=Requirements_for_saving_voice
2 Een faxbestand opslaan=Saving_fax_for_a_message
2 Een spraak- of geluidsbericht opslaan=Saving_voice_in_a_received_message
2 Een faxbericht opslaan=Saving_a_fax_message
1 Referentiemateriaal
2 CallPilot-speler - overzicht=CallPilot_Audio_Player_overview
2 Overzicht CallPilot-adresboek=CallPilot_Address_Book_overview
2 Overzicht tabblad Algemeen - CallPilot=CallPilot_General_tab_overview
2 Overzicht CallPilot-wachtwoord wijzigen=CallPilot_Change_Password_overview
2 Overzicht Aanmelding CallPilot=CallPilot_Desktop_Messaging_Logon_overview
2 Overzicht Fax opstellen=Compose_Fax_overview
2 Overzicht tabblad CallPilot - Algemeen=General_tab_overview
2 Overzicht tabblad Adresboek=Address_Book_overview
2 Overzicht tabblad Audio=Audio_tab_overview
2 Tabblad Volumeregeling - overzicht=Volume_Control_tab_overview
1 Problemen oplossen
2 Waarom kan ik mij niet aanmelden?=Why_can_t_I_log_on_
2 Hoe kan ik on line werken nadat ik heb gekozen om off line te werken?=How_do_I_log_on_after_my_email_client_has_started_
2 Een computer delen met andere gebruikers=Sharing_a_PC_with_other_users
2 Waarom kan ik de berichten van andere gebruikers zien?=Why_can_I_see_other_users_messages_
2 Waarom verschijnt mijn bericht in een venster van Netscape Messenger?=Why_is_my_message_appearing_in_a_Netscape_Messenger_window_
